body#angaben-zum-objekt .feldtabelle .tablerow-add-last {
    display: flex;
}

<h3>Warenkorb</h3><table><tr><th>Sachverhalt</th> <th>Betrag</th></tr><tr><td>Gebühr für die Dienstleistung</td> <td>11,10 Euro</td></tr> <tr><td>Kosten für die Zustellung</d> <td>2,21 Euro</td></tr><tr><td><i>Gesamt</i></td> <td><i>13,31 Euro</i></td></tr></table>


if (myForm.verlsut.hu == "ja") {
  "HU liegt vor"
} else if (myForm.verlsut.hu == "nein") {
  "HU war nicht fällig"
} else {
  "HU liegt nicht vor"
}